/* CSS-Reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { 
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}

q:before,q:after {
	content: "";
}
abbr,acronym {
	border: 0;
}

/* Easy clearing */
/* Slightly enhanced, universal clearfix hack */
.group:after {
	content: " ";
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
.group {
	display: inline-block;
}
/* start commented backslash hack */
* html .group {
	height: 1%;
}
.group {
	display: block;
}
/* close commented backslash hack */

/* Grundeinstellungen die gesamte Seite betreffend */
html {
	font-size: 100%; 
}
body {
	background-color: #FFF5EC;
	font-family:Arial, Helvetica, sans-serif;
}

/*Arzneitabelle*/
.arzneifett {float:left;clear:both;font-weight:bold;}
#tabellenklasse {margin:30px 0px;}
/*D*/
@media only screen and (min-width: 568px) { 
#tabellenklasse {font-size:0.9em;line-height:1.6em;width:100%;}
.arzneifett {float:left;clear:both; width:12%;padding:10px 20px 10px 0;}
.arznei {width:80%;text-align:justify;float:right;padding:10px 0px 20px 20px;}
.arzneibild {float:right; margin:0 0px 0 20px;}
.tabtext, .tabtextbold {padding:3px;}
}
/*S*/
@media only screen and (max-width: 568px) { 
.arzneibild {width: 180px; margin:5% auto;}
.arzneifett {width: 100%;padding:20px auto 10px 0px; }
.arznei {clear:left; width:100%;padding:10px 0 20px 0px; }
}


/*Bildschirme*/

@media only screen and (min-width: 568px) { 
#outerspace {
	position:relative;
	width: 1365px;
	height: 100%;
	margin: 0px auto 0px auto;
	padding: 0px;
	border:0;
	background-color: #FFF5EC;
	overflow:visible;
}
#rightleader {
	float:right;
	position:relative;
	height:auto;
	width:888px;
	margin:0 auto 0 477px;
	overflow:visible;
}

#frame {
	position:relative;
	float:left;
	width: 1060px;
	height:100%;
	padding: 0px;
	margin-top:5px;
	border: 1px solid #030;
	background-color: #FFF;
}
#logo {
	background: url('gifs/design/biothemenlogo2014.jpg') 0 0 no-repeat;
	float: left;
	height: 95px;
	width: 160px;
	margin:0px;
	padding:0px;
	position:relative;
	text-indent: -9999em;
}
/*Kopf*/

#kopf {
	background: url('gifs/design/head2010.jpg') 0 0 no-repeat;
	float:left;
	position:relative;
	height: 95px;
	width: 895px;
	margin: 0px 0px 0px 2px;
}
.kopf {
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #C74101;
	letter-spacing: 1px;
	word-spacing: 4px;
	line-height: 5.00em;
	padding:0px !important;
}
/*Halfpage*/
#halfpage {
	float:left;
	padding: 0 0 0 0px!important;
	position:fixed;
	margin-left:1065px;
	width:300px;
	height:1050px;
	bottom:auto;
	top:90px;
	overflow:visible;
	z-index:100;
}
/*Einzelseite vor dem letzten div in Archiven, nach dem letten div in Inhaltsseiten*/
#einzel {
	float:right;
	position:absolute;
	margin-left:1063px; /*903px für rechts aussen, für Archive für Inhaltsseiten 1063 px*/
	width:300px; /*z.B.*/
	height:300px; /*z.B.*/
	top:500px; /*z.B.*/
	bottom:auto;
	overflow:visible;
	z-index:200;
}

/*Billboard*/
/*content und right herunter schieben*/
/*#billbo {float:left;height:inherit;width:870px;text-align:center;background-color:#FFF;margin:0px auto 0px auto;display:block;overflow:visible;z-index:100;}*/
/*Rechte Spalte*/
#right {
	background-color:#FFF;
	float:right;
	height:100%;
	position:relative;
	margin: 0px 5px 20px 0px;
	width:240px;
	display:block;
	z-index:50;
	overflow: visible;
}
#filon {
	height:320px;
	padding: 10px 20px 220px 0px;
	background-color:#FFF;
	display:block;
	z-index:50;
	overflow: visible;
}
#bottom {
	right: 5px;
	width:160px;
	height:700px;
	position:absolute;
	bottom:10px;
	padding:100px 78px 0px 20px;
	background-color:#FFF;
	display:block;
	z-index:20;
	overflow: visible;
}
/*float im right*/
/*#flying {
	clear:both;
	float:left;
	padding: 0 auto 0 0px!important;
	position:fixed;
	margin-left:815px;
	top:inherit;
	bottom:auto;
	width:160px;
	height:auto;
	display:block;
	z-index:0;
	overflow:hidden!important;
	}*/
/*Navigation*/
#menue {
	background: url('gifs/design/menue2021.jpg') 0 0 no-repeat;
	float: left;
	width: 154px;
	height: 710px;
	position:relative;
	padding: 45px 0 0 14px;
	margin: 3px 0px 0px 0px;
}
/*Hier noch wegen der
Breite width der Untermenüs 
etwas ändern z.B. 
aus Baumwoll-Seite*/

#menue li{position:relative;top:2px;font-style:normal;line-height:1.18em;}
#menue a{display:block;height:auto;}

#navi1, #navi1 a,
#navi2, #navi2 a,
#navi3, #navi3 a,
#navi4, #navi4 a,
#navi5, #navi5 a,
#navi6, #navi6 a,
#navi7, #navi7 a,
#navi8, #navi8 a,
#navi9, #navi9 a,
#navi12, #navi12 a{
	display:block;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #007000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding:2px 0;
	margin: 0px;
	width:120px!important;
}


#navi1 a:visited,
#navi2 a:visited,
#navi3 a:visited,
#navi4 a:visited,
#navi5 a:visited,
#navi6 a:visited,
#navi7 a:visited,
#navi8 a:visited,
#navi9 a:visited,
#navi12 a:visited{
	color: #060;
}
#navi1 a:active, #navi1 a:hover,
#navi2 a:active, #navi2 a:hover,
#navi3 a:active, #navi3 a:hover,
#navi4 a:active, #navi4 a:hover,
#navi5 a:active, #navi5 a:hover,
#navi6 a:active, #navi6 a:hover,
#navi7 a:active, #navi7 a:hover,
#navi8 a:active, #navi8 a:hover,
#navi9 a:active, #navi9 a:hover,
#navi12 a:active, #navi12 a:hover{
	color:#F00;
	text-decoration: underline;
}

.navi{}

ul,ol {list-style:none; margin:0px;padding:0px;}
#navi1 li,#navi2 li,#navi3 li,#navi4 li,#navi5 li,#navi6 li,#navi7 li,#navi8 li,#navi9 li,#navi12 li {padding:2px 0px; margin:0px; position:relative;
}
/* IE-Patch für IE 7*/
*:first-child+html .group{min-height:0;}
/* IE-Patch für IE 6*/
* html .group{height:1%;}



/* Unternavigation*/

#navi5:hover .subnavi5,#navi6:hover .subnavi6, #navi7:hover .subnavi7, #navi12:hover .subnavi12  {display:block;}
.subnavi5, .subnavi6, .subnavi7, .subnavi12 {display:none;}
#subnavi5 li,#subnavi6 li,#subnavi7 li,#subnavi12 li {position:relative;padding:1px 0px 1px 0px;}
#subnavi5, #subnavi6, #subnavi7, #subnavi12 {
	display:none;
	height:auto;
	text-align:left;
	position:absolute;
	background-color: #FFF5EC;
	border:1px solid #030;
	padding:3px;
	z-index:2;
}
#subnavi5 {
	margin: -22px 0px 0px 45px;
	width:80px;
}
#subnavi6 {
	margin: -22px 0px 0px 45px;
	width:163px;
}
#subnavi7 {
	margin: -22px 0px 0px 45px;
	width:160px;
}
#subnavi12 {
	margin: -22px 0px 0px 90px;
	width:106px;
}
#subnavi5 a, #subnavi6 a, #subnavi7 a, #subnavi12 a {
	display: block;
	color: #030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 3px;
}
#subnavi5 a {width:80px!important;}
#subnavi6 a {width:157px!important;}
#subnavi7 a {width:154px!important;}
#subnavi12 a {width:100px!important;}
#subnavi5 a:hover, #subnavi5 a:active, #subnavi5 a:focus,
#subnavi6 a:hover, #subnavi6 a:active, #subnavi6 a:focus,
#subnavi7 a:hover, #subnavi7 a:active, #subnavi7 a:focus,
#subnavi12 a:hover, #subnavi12 a:active, #subnavi12 a:focus {color:#F00;text-decoration: underline;}



/*Posts des Blog*/
.blog {
	margin:25px auto 25px -6px;
	padding: 6px;
	border:1px solid #999;
	background-color: #FFA; 
	width:116px;
	height:auto;
}
li.posts {
	padding:3px 0px 3px 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


/*inhalt html*/
#content {
	width: 620px;
	margin: /*-18px*/0px 0px 0px 2px;
	overflow:visible;
	z-index:1000;
}


.linkstab {clear:left;float:left;width:305px;margin:0px;padding:0px; bottom:10px;}

.rechtstab {clear:none;float:right;width:305px;margin:0px 0px 10px 10px; padding:0px;position:relative;}

#linkstab {float:left;clear:left;width:300px;margin:0px;padding:0px;}
#rechtstab {float:right;clear:none;width:300px;margin:0px;padding:0px;}


#verzeichnistab {
	float:left;
	width:620px;
	height:inherit;
	position:relative;
	padding:0px;
	margin: 0px 0 25px 0;
}



#toptabbreit {
	background: url('gifs/design/themen622.jpg') 0 0 no-repeat;
	float:left;
	width:622px;
	font-size:12px;
	height:26px;
}
.toptab {
	width:305px;
	position:relative;
	font-size:12px;
	height:26px;
	padding:0px;
	margin:0px;
	background: url('gifs/design/themen305.jpg') 0 0 no-repeat;
	/*background: -moz-linear-gradient(#037101, #4F9C4E); das sind die Farben*/
}


#redaktiontab {
	margin: 20px 0 20px 100px;
}
.archiv1 {width:299px;padding:1px 3px 1px 1px;}
.archive {width:293px;padding:5px;}
.archivbildfrei {width:610px;padding:5px;}

/*Social Media*/

.menuemitte{margin: 0px 0 auto 0px; text-align:center;color:#88B1D2;font-size:11px;font-weight:bold;}

#medcontainer {clear:both;text-align:center;margin:30px 240px 30px 150px;padding:20px;}


/*facebook, linkedin Xing twitter*/
#media1, #media5, #media3, #media4{
	float:left;
	width:100px;
	text-align:center;
	margin-left:40px;
}


/* Footer*/  
#footer{clear:left;padding:0px;margin:20px 0 20px 150px;text-align:center;color:#000;font-family:Verdana;font-size:12px;width:620px;}
#footer a,#footer a:hover,#footer a:visited,#footer a:active{font-weight:normal;}


/* Buttons */
#buchWeiter a {
	background: url('gifs/design/buchbest-gr-a.gif') 438px 0 no-repeat;
	height:25px;
	width:620px;
	margin:  20px 0px 20px 0px; /*für nach oben verschieben  minus25px*/
	padding: 0px 0px 0px 0px; /*für oben  minus25px*/
	display: block;
}

#buchWeiter a:hover, #buchWeiter a:focus {background: url('gifs/design/buchbest-r-a.gif') 438px 0 no-repeat;}

td.buch {
	padding:5px;
	text-align: justify;
	font-weight: normal;
	font-size: 12px;
}





/* Bildwechsel bei hover */

#content .imgContainer1{height:235px;width:200px;float:right;margin:5px 0px 5px 10px;} /*Kaktusfeige*/
#content .imgContainer4{height:411px;width:250px;float:left;margin:5px 10px 10px 0px;} /*Kokos*/
#content .imgContainer5{height:333px;width:350px;float:right;margin:5px 0px 10px 10px;} /*Kokos*/
#content .imgContainer6{height:348px;width:300px;float:left;margin:5px 10px 10px 0px;} /*Kokos*/
#content .imgContainer7{height:526px;width:200px;float:left;margin:5px 10px 10px 0px;} /*Kokos*/
#content .imgContainer8{height:332px;width:250px;float:left;margin:5px 10px 10px 0px;} /*Kokos*/
#content .imgContainer9{height:330px;width:250px;float:left;margin:5px 10px 10px 0px;} /*Cashew*/
#content .imgContainer11{height:223px;width:250px;float:left;margin:5px 10px 10px 0px;} /*Mango*/
#content .imgContainer12{height:393px;width:300px;float:right;margin:5px 0px 10px 10px;} /*Maniok*/
#content .imgContainer13{height:490px;width:200px;float:left;margin:5px 10px 10px 0px;} /*Maniok*/
#content .imgContainer14{height:391px;width:300px;float:left;margin:5px 10px 10px 0px;} /*Maniok*/
#content .imgContainer15{height:244px;width:350px;float:left;margin:5px 10px 10px 0px;} /*Gruentee*/
#content .imgContainer16{height:279px;width:350px;float:right;margin:5px 0px 10px 10px;} /*Gruentee*/
#content .imgContainer17{height:244px;width:350px;float:left;margin:5px 10px 10px 0px;}  /*Pilze*/
#content .imgContainer19{height:352px;width:350px;float:right;margin:5px 0px 10px 10px;} /*Kapok*/
#content .imgContainer20{height:255px;width:350px;float:right;margin:5px 0px 10px 10px;} /*Kapok*/
#content .imgContainer21{height:327px;width:350px;float:right;margin:5px 0px 10px 10px;} 
#content .imgContainer22{height:224px;width:300px;float:left;margin:5px 10px 10px 0px;} /*Kohl*/
#content .imgContainer23{height:224px;width:300px;float:left;margin:5px 10px 10px 0px;} /*Kohl*/


#addright {
	width:auto;
	line-height:1.4em;
	font-size:0.87em;
}

/*Bilder*/
.itemrechts {
	margin: 10px 0px 10px 20px;
}
.logorechts {
	margin: 0px 0px 8px 10px;
}
.itemlinks {
    margin: 10px 20px 10px 0px; 
}

.bildrechts {
   	margin: 10px 20px 10px auto;
	vertical-align:middle;
}
.itemrechts2 {
	margin: 0px 0px 10px 20px;
}
.itemlinksklein {
    margin: 0px 20px 0px 0px;
}

/*Partner-Tabelle*/
td.empfehlung {
	width:60%;
	padding:10px;
	vertical-align:middle;
}
td.empfeh {width:40%;}



}
/*Ende Desktop Bildschirme*/
/*Ende Desktop Bildschirme*/
/*Ende Desktop Bildschirme*/
/*Ende Desktop Bildschirme*/


/*Smartphones*/
/*Smartphones*/
/*Smartphones*/
/*Smartphones*/
@media only screen and (max-width: 568px) {

	
#outerspace {
	position:relative;
	/*width: 1267px;*/
	height: 100%;
	margin: 0px;
	padding: 0px;
	border:0;
	background-color: #FFF;
	overflow:hidden;
}

/*Rechte Spalte*/
#right {
	clear:both;
	background-color:#FFF;
	float:left;
	position:relative;
	margin: 0px 5% 20px 5%;
	width:90%;
	padding: 10px 5% 20px 5%;
	z-index:2;
	overflow:visible;	
}
#bottom {
	position:fixed;
	top:85%;
	bottom:0px;
	width:98%;
	height:150px;
	overflow:visible;
	z-index:200;
}
#logo {
	clear:both;
	background: url('gifs/design/neu_mobil_logo.jpg') no-repeat;
	float: left;
	height:38px;  /*111*/
	min-width:140px;
	width:43%;
	margin:0px;
	padding:0px;
	position:relative;
	z-index:100;
	overflow:visible;
	text-indent: -9999em;
}
/*Kopf*/

#kopf {
	clear:none;
	/*background: url('gifs/design/neu_mobil_head.jpg') no-repeat;*/
	background-color:#FFF;
	float:right;
	position:relative;
	height:38px;  /*111*/
	margin: 0px;
	padding:10px 1px;
	z-index:50;
	overflow:hidden;	
}
.kopf {
	width:55%;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #C74101;
	letter-spacing: 1px;
}
/*Skyscraper*/
#halfpage {width:0px;height:0px; overflow:hidden;z-index:0;
}


/*Mobil Navigation*/
#menue {
	clear:both;
	background: url('gifs/design/neu_mobil_menue.jpg') 0 0 no-repeat;
	float: left;
	width: 90%;
	height: 310px; /*460*/
	position:relative;
	padding: 14px 0 0 16px;
	margin: -18px 0px -30px 0px;
}

#menue li{position:relative;font-style:normal;line-height:1.18em;}
#menue a{display:block;height:auto;}

#navi1, #navi1 a,
#navi2, #navi2 a,
#navi3, #navi3 a,
#navi4, #navi4 a,
#navi5, #navi5 a,
#navi6, #navi6 a,
#navi7, #navi7 a,
#navi8, #navi8 a,
#navi9, #navi9 a,
#navi12, #navi12 a{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #007000;
	text-decoration: none;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	padding:2px 0 2px 0px;
	margin: 0px 0 0 0px;
}

#navi1 a:visited,
#navi2 a:visited,
#navi3 a:visited,
#navi4 a:visited,
#navi5 a:visited,
#navi6 a:visited,
#navi7 a:visited,
#navi8 a:visited,
#navi9 a:visited,
#navi12 a:visited{
	color: #060;
}
#navi1 a:active, #navi1 a:hover,
#navi2 a:active, #navi2 a:hover,
#navi3 a:active, #navi3 a:hover,
#navi4 a:active, #navi4 a:hover,
#navi5 a:active, #navi5 a:hover,
#navi6 a:active, #navi6 a:hover,
#navi7 a:active, #navi7 a:hover,
#navi8 a:active, #navi8 a:hover,
#navi9 a:active, #navi9 a:hover,
#navi12 a:active, #navi12 a:hover{
	color:#F00;
	text-decoration: underline;
}

ul,ol {list-style:none; margin:0px;padding:0px;}
#navi1 li,#navi2 li,#navi3 li,#navi4 li,#navi5 li,#navi6 li,#navi7 li,#navi8 li,#navi9 li,#navi12 li {padding:0px 0px 0px 0px; margin:0px; position:relative;
}
/* IE-Patch für IE 7*/
*:first-child+html .group{min-height:0;}
/* IE-Patch für IE 6*/
* html .group{height:1%;}


#navi5:hover .subnavi5,#navi6:hover .subnavi6, #navi7:hover .subnavi7, #navi12:hover .subnavi12 {display:block;}
.subnavi5,.subnavi6, .subnavi7, .subnavi12 {display:none;}
#subnavi5 li,#subnavi6 li,#subnavi7 li,#subnavi12 li {position:relative;padding:1px 0px 1px 0px;}
#subnavi5, #subnavi6, #subnavi7, #subnavi12 {
	display:none;
	height:auto;
	text-align:left;
	position:absolute;
	margin: -30px 0px 0px 100px;
	width:165px;
	background-color: #FFF5EC;
	border:1px solid #030;
	padding:3px;
	z-index:2;
}

 #subnavi5 a, #subnavi6 a, #subnavi7 a, #subnavi12 a {
	display: block;
	color: #030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 3px;
}
#subnavi5 a:hover, #subnavi5 a:active, #subnavi5 a:focus,
#subnavi6 a:hover, #subnavi6 a:active, #subnavi6 a:focus,
#subnavi7 a:hover, #subnavi7 a:active, #subnavi7 a:focus,
#subnavi12 a:hover, #subnavi12 a:active, #subnavi12 a:focus {color:#F00;text-decoration: underline;
}

/*Merken*/
/*Posts des Blog */
/*#navi12, #navi12 a {
	width:0px;height:0px; overflow:hidden;z-index:0;
}
#navi12 a:active, #navi12 a:hover {
}
li,#navi12 li {}

.navi12{
	font-size: 0px;
	line-height: 0%;
	padding:0px;
	margin:0px;
}*/
#blog {margin:0;
	padding: 0;
	border:0;
	background-color:#FFF; 
	width:0px;
	height:0px;}
.blog {
	margin:0;
	padding: 0;
	border:0;
	background-color:#FFF; 
	width:0px;
	height:0px;
	z-index:0;
	overflow:hidden;
}
	/*margin:10px auto 25px 40px;
	padding: 6px;
	border:1px solid #999;
	background-color: #FFA; 
	width:280px;
	height:75px;
	overflow:scroll; */	

li.posts {
	font-size: 0px;
	line-height: 0px;
	padding:0px;
	margin:0px;
}
	/*padding:3px 0px 3px 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:180%;
	font-weight: normal;*/


/*inhalt html*/

#content {
	clear:both;
	width: 96%;
	margin: 0% 2%;
	/*font-size: 0.9em;
	line-height:1.8em;*/
}

.linkstab, .rechtstab {float:left;width:100%;margin:0;}
#linkstab, .linkstab {clear:both;}
#rechtstab, .rechtstab {clear:left;}
#linkstab, #rechtstab {float:left;width:96%;margin:0 2% 10px 2%;line-height:200%;font-size:1em;}

#verzeichnistab {
	float:left;
	width:100%;
	height:inherit;
	position:relative;
	padding:0px;
	margin: 0px;
}


.toptab,#toptabbreit {
	clear:none;
	width:100%;
	height:31px;
	box-sizing: border-box;
    border-radius: 25px 25px 0px 0px;
	padding:7px;
	font-size:15px;
	background-color:#060;
}
.inhalttab {
	clear:none;
}

#redaktiontab {
	margin: 20px 0;
}
.archiv1, .archivbildfrei, .archive, .archivbreit {padding:1%;width:97.5%;}


/*Social Media*/
#medcontainer {clear:both;margin-bottom:40px;width:96%;text-align:center;margin:2%;padding:10px 2% 40px 2%;}
 	
#media1, #media2, #media3, #media4, #media5{
	clear:none;
	float:left;
	height:20px;
	text-align:center;
	margin:2%;
	padding:0 5% 0 5%;}
#media1,#media3{width:20%;}
#media2{width:12%;margin-left:8%;}
#media1{margin-left:-5%;}
#media4, #media5{width:33%;}

 .menuemitte {overflow:hidden;z-index:0;width:0%;height:0px;margin:0px;padding:0px;}


/* Footer*/  
#footer{clear:both;margin:50px auto;text-align:center;color:#000;font-family:Verdana;font-size:12px;width:98%;}
#footer a,#footer a:hover,#footer a:visited,#footer a:active{font-weight:normal;}

/* Buttons */
#buchWeiter a {
	background: url('gifs/design/buchbest-gr-a.gif') 70px 0 no-repeat;
	height:25px;
	width:90%;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	display: block;
}

#buchWeiter a:hover, #buchWeiter a:focus {background: url('gifs/design/buchbest-r-a.gif') 70px 0 no-repeat;}
td.buch {
	padding:2px;margin-left:-4px;}

/* andere Kapitel einer Serie*/  
#addright {
	width:40%;
	overflow: inherit;
	line-height:200%;
	font-size:13px;
	background-color:#F1FEE2;
	border:1px solid #360;
	padding:3px;
}

	/* Smartphone Bildwechsel bei hover */

#content .imgContainer1,
#content .imgContainer4,
#content .imgContainer5,
#content .imgContainer6,
#content .imgContainer7,
#content .imgContainer8,
#content .imgContainer9,
#content .imgContainer11,
#content .imgContainer12,
#content .imgContainer13,
#content .imgContainer14,
#content .imgContainer15,
#content .imgContainer16,
#content .imgContainer17,
#content .imgContainer19,
#content .imgContainer20,
#content .imgContainer21,
#content .imgContainer22,
#content .imgContainer23{max-width:100%;max-height:100%;margin:5%;}





/* Bilder */
.itemrechts,
.logorechts,
.itemlinks,
.bildrechts,
.itemrechts2,
.itemlinksklein {
	margin: 5% 2%;
}


/*PDF-Verkleinerung*/
.cal {max-width:100%;max-height:100%;}
/*Tabellen-Verschiebung*/
.tal {margin-left:-2%;}
.tabtext,.tabtextbold  {padding:1px;}

/*Partner-Tabelle*/
td.empfehlung {
	width:30%;
	padding: 5% 1%;
	vertical-align:middle;
}
td.empf {float:left;margin-left:-4%;}
td.empfeh {width:68%!important;}


#adds {clear:right;}
#billbo {clear:right;}





}
/*Ende Smartphones */
/*Ende Smartphones */
/*Ende Smartphones */
/*Ende Smartphones */


#content {
	float: left;
	color: #000;
	text-align: justify;
	padding:0px;
	font-weight: normal;
	font-size: 0.9em;
	line-height:1.8em;
}

.toptab,#toptabbreit {
	float:left;
	margin:0px 0px 0px 0px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	letter-spacing: 1px;
}



.high {height:inherit;padding:0 10px; margin:0 10px;font-size:0.87em;line-height:1.6em;}


#kopf a, #kopf a:visited {
	color: #C74101;
	text-decoration: none;
}
#kopf a:active, #kopf a:hover {
	color:#F00;
	text-decoration: underline;
}

/* Inhaltsbereich */


#forms {
	float: left;
	color: #000;
	border:1px solid #030;
	padding:10px;
	text-align: justify;
	width: 580px;
	margin:10px;
	padding:10px;
	font-weight: normal;
	font-size: 13px;
	line-height:21px;
}


/*Adds*/
#adds {
	float:right;
	text-align:right;
	position:relative;
	width:338px;
	height:auto;/*280px!important;*/
	margin: 10px 0px 10px 20px;
	overflow: hidden;
}
#videoadd {
	width:auto;
	height:auto;
	margin:10px auto 10px auto;
	overflow:inherit;
}

#addleft {width:300px;height:250px!important;padding:0px;margin:5px auto 5px -4px;overflow:hidden;}
#addstart {width:300px;max-height:250px!important;padding:0px;margin:5px 0px;overflow:hidden;z-index:0;}

/*nur bis hier relevante Styles*/



li.liste{list-style-position:inherit; list-style:circle ;position:relative; padding:0px 2px 0px 10px; margin:7px 0px 7px 25px;}
li.liste2{list-style-position:outside;list-style: decimal;position:relative; padding:0px 0px 0px 0px; margin:15px 0px 15px 25px}
ul.liste,ol.liste2{list-style: disc}
h1,
h2,
h3,
h4{ 
	color : #007000;
	font-weight : bold;
}
h1{	
    font-size: 19px;
	margin-bottom: 15px;
	margin-top: 0px;
}
h1.abstract {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
	margin-bottom: 5px;
	margin-top: 5px;
}
h2.overview {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	letter-spacing: 1px;
	line-height:13px;
}

h2 {
	clear:right;
	font-size: 16px;
	margin-bottom: 13px;
	margin-top:20px;
}
.except {clear:none !important;}
.sub {
	font-size: 16px;
	font-weight: bold;
	color: #007000;
	font-style: normal;
	padding:12px 0;
}
h3 {
	clear:right;
	font-size: 15px;
	font-style: italic;
	margin-bottom:13px;
	margin-top:20px;
}
h3.boldtext {clear:right;
	font-size: 15px;
	font-weight: bold;
	margin-bottom:0px!important;
	margin-top:0px!important;
}
.ausnahme {clear:none!important;}

h3.startboldtext {
    font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding:3px 3px 0px 0px;
	margin-bottom:0px!important;
	margin-top:0px!important;
}

#headline, #headline a, #headline a:visited {
	color: #900;
	font-size: 13px;
	font-weight: bold;
	
}
#headline a:active, #headline a:hover {
	color:#F00;
	text-decoration: underline;
}

h4 {
    font-size: 13px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	margin-top:30px;
}
.subsub {
	font-size: 14px;
	font-weight: bold;
	color: #007000;
	font-style: italic;
	line-height:30px;
}
.text  {
	font-size: 0.82em; /*13px;*/
	text-align: justify;
	line-height: 21px;	
}
.einschub  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 14px;
	padding:3px;
}
.einschub2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 14px;
	padding:10px;
}
.tabtext, .tabtextbold  {
	font-size: 12px;
	text-align: center;
	height: 14px;
	line-height: 14px;
}
.tabtextbold  {
	font-weight : bold;
}
.left {text-align:left!important;}
.starttext  {
	font-size : 12px;
	text-align: justify;
	height: 14px;
	line-height: 14px;
}
.textbuch  {
	font-size : 11px;
	text-align: justify;
}

.hervorhebung {
	padding: 5px;
	border:1px solid #060;
	background-color:#FFF5EC;
	width:auto;
	height:auto;
	font-size : 13px;
	font-style: normal;
	color: #060;
	font-weight: bold;
    text-align: center;
}


.startannonce {
	padding: 0px;
	border: none;
	background-color:#FFF5EC;
	width:90px;
	height:auto;
	font-size : 13px;
	line-height: 20px;
	font-style: normal;
	color: #F00;
	font-weight: bold;
    text-align: center;
}

#exkurs {
	clear:both;
	width:auto;
	height:auto;
	margin:30px 0;
}
.exkurs {
	padding: 0px 10px 10px 10px;
	border:1px solid #333;
	background-color:#EFEFEF;
	line-height:18px;
}
a:link  {
color : #000000;
   text-decoration: underline
}
a:visited  {
	color : #000000;
text-decoration: underline
}
a:active  {
}
a:hover  {
	color : #007000;
    text-decoration: underline;
}


.border {border-top-style:solid; padding-top:3px; border-top-width: 1px; border-top-color: #2A4956;}


.boldtext {
	font-size: 13px;
	font-weight: bold;
}
.startboldtext {
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
}
.kursiv {
    font-size: 13px;
    font-style: italic;
}
.kursivmed { 
    font-size:13px;
	font-style: italic;
	font-weight: bold;
	line-height: 21px;	
}
.kursivbig { 
    font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 21px;	
}
.kursivblack { 
   font-style: italic;
   font-stretch:semi-expanded;
}
.mehrtext {
	width:620px;
	float: right;
	text-align:right;
	line-height:60px;
	font-weight:bold;
	font-style:italic;
}
.mehrtexte {
	text-align:right;
	float:right;
	line-height:20px;
	font-weight:bold;
	font-style:italic;
}
.bigbold {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 15px;
     font-weight: bold;
	}
.klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td.klein {line-height:150%;padding:2px 5px;font-size:12px!important;}
.kleinblack {
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size : 11px; 
   font-weight : bold;
}
.kleinkursiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.mini {
    font-size: 10px;
    text-decoration: none;
}

.boldwhite {
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   letter-spacing: 1px;
}

.textgreen {
   font-size: 11px;
   font-weight: bold;
   text-align: center !important;
   color: #006600;
   letter-spacing: 0px;
   line-height:40px;
}



/* Bildwechsel bei hover */

#img10, #img40, #img50, #img60, #img70, #img80, #img90, #img110, #img120, #img130, #img140, #img150, #img160, #img170, #img190, #img200, #img210, #img220, #img230 {display:none;} 

#content .imgContainer1:hover #img1,#content .imgContainer1:focus #img1{display:none;}
#content .imgContainer1:hover #img10,#content .imgContainer1:focus #img10{display:block;}
#content .imgContainer4:hover #img4,#content .imgContainer4:focus #img4{display:none;}
#content .imgContainer4:hover #img40,#content .imgContainer4:focus #img40{display:block;}
#content .imgContainer5:hover #img5,#content .imgContainer5:focus #img5{display:none;}
#content .imgContainer5:hover #img50,#content .imgContainer5:focus #img50{display:block;}
#content .imgContainer6:hover #img6,#content .imgContainer6:focus #img6{display:none;}
#content .imgContainer6:hover #img60,#content .imgContainer6:focus #img60{display:block;}
#content .imgContainer7:hover #img7,#content .imgContainer7:focus #img7{display:none;}
#content .imgContainer7:hover #img70,#content .imgContainer7:focus #img70{display:block;}	
#content .imgContainer8:hover #img8,#content .imgContainer8:focus #img8{display:none;}
#content .imgContainer8:hover #img80,#content .imgContainer8:focus #img80{display:block;}
#content .imgContainer9:hover #img9,#content .imgContainer9:focus #img9{display:none;}
#content .imgContainer9:hover #img90,#content .imgContainer9:focus #img90{display:block;}
#content .imgContainer11:hover #img11,#content .imgContainer11:focus #img11{display:none;}
#content .imgContainer11:hover #img110,#content .imgContainer11:focus #img110{display:block;}
#content .imgContainer12:hover #img12,#content .imgContainer12:focus #img12{display:none;}
#content .imgContainer12:hover #img120,#content .imgContainer12:focus #img120{display:block;}
#content .imgContainer13:hover #img13,#content .imgContainer13:focus #img13{display:none;}
#content .imgContainer13:hover #img130,#content .imgContainer13:focus #img130{display:block;}
#content .imgContainer14:hover #img14,#content .imgContainer14:focus #img14{display:none;}
#content .imgContainer14:hover #img140,#content .imgContainer14:focus #img140{display:block;}
#content .imgContainer15:hover #img15,#content .imgContainer15:focus #img15{display:none;}
#content .imgContainer15:hover #img150,#content .imgContainer15:focus #img150{display:block;}
#content .imgContainer16:hover #img16,#content .imgContainer16:focus #img16{display:none;}
#content .imgContainer16:hover #img160,#content .imgContainer16:focus #img160{display:block;}
#content .imgContainer17:hover #img17,#content .imgContainer17:focus #img17{display:none;}
#content .imgContainer17:hover #img170,#content .imgContainer17:focus #img170{display:block;}
#content .imgContainer19:hover #img19,#content .imgContainer19:focus #img19{display:none;}
#content .imgContainer19:hover #img190,#content .imgContainer19:focus #img190{display:block;}
#content .imgContainer20:hover #img20,#content .imgContainer20:focus #img20{display:none;}
#content .imgContainer20:hover #img200,#content .imgContainer20:focus #img200{display:block;}
#content .imgContainer21:hover #img21,#content .imgContainer21:focus #img21{display:none;}
#content .imgContainer21:hover #img210,#content .imgContainer21:focus #img210{display:block;}
#content .imgContainer22:hover #img22,#content .imgContainer22:focus #img22{display:none;}
#content .imgContainer22:hover #img220,#content .imgContainer22:focus #img220{display:block;}
#content .imgContainer23:hover #img23,#content .imgContainer23:focus #img23{display:none;}
#content .imgContainer23:hover #img230,#content .imgContainer23:focus #img230{display:block;}



#content .btnRow{text-align:right;}
#content .btnRow a{text-decoration:underline;}


#addright {
	float:right;
	position:relative;
	height:auto;
	margin:  0px 0px 20px 20px;
	overflow: inherit;
}

/*Bildposition*/
.schrift{
	margin-bottom:23px !important;
}
.ueschrift{
	margin-top:23px !important;
	margin-bottom:-23px !important;
}
.bildunterschrift {
	clear:both;
	width:inherit;
	font-size:11px;
	line-height:13px;
	/*margin-top:-2px !important;*/
}
 
.anzeige {
	clear:both;
	float:right;
	position:relative;
	margin: -15px 100px -10px 0px;
	overflow: inherit;
	font-family:"Verdana, Geneva, sans-serif #060";
}
	
	
.inhalttab {
	float:left;
	background-color: #FFF5EC;
	border:1px solid #030;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
    text-align: justify;
	line-height: 14px;
	margin: 0px 0 10px 0;
}	
#redaktiontab {
	float:left;
	background-color: #FFF5EC;
	border:1px solid #030;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
    text-align: justify;
	line-height: 14px;
	padding:5px 10px 5px 5px;
}	
/* Bilder*/
.itemrechts {
	float:right;
}
.logorechts {
	float:right;
}
.itemlinks {
    float:left;
}
.bildlinks {
   	clear:left;
	float:left;
	margin-right:5px;
	vertical-align:middle;
}
.bildrechts {
   	float:right;
	vertical-align:middle;
}

.itemrechts2 {
	float:right;  
}
.itemlinksklein {
    float:left;
}
@media only screen and (max-width: 568px) { 
.scale-down {
	object-fit: scale-down;
	max-width: 100%;
	clear:both;
	margin-right:auto;
	margin-left:auto;
}
}
div + h3 {
	padding:25px 0 0 0;}

.archivlinks{
	float:left;
	margin: 3px 5px 3px 1px;
}
.archivebreit{
	float:left;
	margin: 3px 10px 3px 0px;
}
.leerarch{clear:left;width:100%;height:10px;}
.leerumbruch {clear:both;width:100%;height:10px; margin:3px 0px;background-color:#FFF;}
.clearzeile{clear:both;width:100%;height:20px;}

.hoch {  font-size: x-small;vertical-align: 20%;
}
.tief { font-size:x-small; vertical-align: -10%;
}
.inhalt {
    display:none
}

.light {
	color: #CCCCCC;
}

.block {
	top: 5px;
	bottom: 5px;
}



.announce {
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	line-height: 28px;
	padding:3px;
	color: #C61800;
	letter-spacing: 0px;
}

.announce2 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 21px;
	font-weight: bold;
	line-height: 50px;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	color: #F00;
}

.hintergr6 {
	background-image: url(gifs/artikel/kokos/strandidylle2.jpg);
	background-repeat: no-repeat;
}




.weiter-rechts {
	text-align: right;
	font-weight: bold;
	margin: 0px 3px 20px 0px;
	padding:  0px 0px  0px  400px;
}


#druckVer a {
	background: url('gifs/design/druckversion-1.gif') 0 0 no-repeat;
	height:21px;
	width:175px;
	float:right;
	margin: 20px 10px 0px 30px;
	padding: 5px 5px 5px 5px;
	display: block;
}
#druckVer a:hover, #druckVer a:focus {background: url('gifs/design/druckversion-2.gif') 0 0 no-repeat;}

/*neue Suchfunktion*/



/* Quiz*/

.quizNummer {
	margin: 15px 2px 15px 7px;
	padding: 15px 2px 15px 7px;
	text-align: center;
	vertical-align:top;
}
.quizReihe {
	margin: 15px 0 15px 0px;
	padding: 15px 0 15px 0px;
	text-align: left;
}
.quizFrage {
	background-color: #FFF9E1;
	font-family: Verdana, Geneva, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #060;
}
.quizHinweis {
	background-color: #FFF9E1 ;
	font-family: Verdana, Geneva, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color: #060;
}
.quizPunkt {
	background-color: #FFF9E1;
	margin: 3px 0 3px 10px;
	padding: 3px 0 3px 10px;
	text-align: center;
}
.quizAntwort {
	background-color: #FFF9E1;
	font-family: Verdana, Geneva, sans-serif;
	font-size : 12px;
	font-weight: normal;
	margin: 3px 0 3px 10px;
	padding: 3px 0 3px 10px;
	text-align: left;
	color: #030 ;
}
.quizleer {
	background-color: #FFF ;
	height:8px;
}
.error {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
